Interaction d’un thème avec la version fr WP2.2.1 ? (Créer un compte)

  • Statut : non résolu
7 sujets de 31 à 37 (sur un total de 37)
  • Auteur
    Messages
  • #605929
    philippe @ ki-learning.fr
    Participant
    Padawan WordPress
    65 contributions

    Euh, donc tu as rédigé une feuille de style normale..

    Sinon :
    En relisant mes posts dans ce forum, j’avais testé la version 1.5 dans free qui fonctionnait avec style.php..
    Qu’est-ce que j’avais perdu comme temps avec cette histoire !

    #605930
    fjravetier
    Participant
    Initié WordPress
    9 contributions

    exactement j’ai rédigé une feuille de style normale puisque les données du fichier php ne sont pas prises en compte.

    #605931
    fjravetier
    Participant
    Initié WordPress
    9 contributions

    J’ai trouvé le fond du problème,
    dans style.php modifier la ligne qui contient wp-config.php, le chemin n’est pas bon. Je m’en suis aperçu en utilisant le plug-in webdevelopper sous firefox et en utilisant l’option CSS, view CSS. Il y avait des erreurs qui étaient affichés en bas de la page résultat.
    Il faut mettre:
    require_once(dirname(__FILE__) . ‘/../../../wp-config.php’);
    sachant que mon thème est situé dans:
    wp-content/themes/web20v160fra

    #605932
    philippe @ ki-learning.fr
    Participant
    Padawan WordPress
    65 contributions

    Intéressant ! C’est un problème indépendant des droits d’écriture, en quoi est-il spécifique de free ?

    #605933
    fjravetier
    Participant
    Initié WordPress
    9 contributions

    pour moi ce n’est pas spécifique a free

    #605934
    philippe @ ki-learning.fr
    Participant
    Padawan WordPress
    65 contributions

    Le sens de ma question, c’est le thème web 2.0 en version 1.6 ne fonctionne t’il alors dans aucune situation ?
    Neil Merton aurait eu des retours nombreux..

    #605935
    fjravetier
    Participant
    Initié WordPress
    9 contributions

    J’en sais pas plus. J’ai posté sur son forum et il a dit qu’il allait regardé.
    Je pense qu’il peut fonctionner mais il doit falloir installer le theme dans un répertoire supplémentaire pour créer un niveau de plus.

7 sujets de 31 à 37 (sur un total de 37)
  • Vous devez être connecté pour répondre à ce sujet.